.btn-primary {
    color: white;
    background-color: black;
    border-color: black;
}

@import "bootstrap/scss/bootstrap";

.twocolbw {
    background-image: linear-gradient(90deg, #1D1D1D 50%, white 50%);
    height: 100vh;

    .firstcol {
        color: white;
        text-align: center;
    }

    .secondcol {
        color: black;
        text-align: center;
    }
}

.rowheight {
    height: 100vh;
}

.hidden {
    display: none;
}

.subscription-feedback {
    &.success {
        color: green;
    }
    &.failure {
        color: red;
    }
}

.boxcustm {
    text-align: center;
    margin: 1em;
}

.bordgrey {
    border: 1px solid grey;
    margin: 1em;
}